/*















File:	 custom.css















Description:	Custom styles for your theme























To properly utilize custom.css you will have to mention a CSS class and it's new properties/values. For 















instructions open the following article:















http://templatic.com/docs/using-custom-css-for-theme-customizations/























PS: Don't forget to activate custom.css in your theme settings area























ADD YOUR CODE AFTER THIS ENDING COMMENT TAG -----------> */ 

h3 { margin-top: 1em; }
li { margin-top: 1em; }

h1.entry-title, h2.entry-title {

font-family: Helvetica,Arial,sans-serif;

color: #3B5998;

}

h2.entry-title a {
color: #3B5998;
}

/*#content {
width: 60%;
}*/
.indentlist {list-style: none;
 margin-left: 0;
 padding-left: 1em;
 text-indent: -1em;

}
ul li {
padding-bottom:5px;

}



















#post-4303 .entry-content p{



	clear: none;



}



h1.entry-title, h2.entry-title{

	font-family:Helvetica Neue,Arial,sans-serif;

	font-weight:bold;

}



.entry-content p {

	font-family:Helvetica Neue,Arial,sans-serif;

}



/*#header .header-wrap, div#menu-primary, div#menu-secondary .wrap, #main .wrap, #sidebar-subsidiary .sidebar-wrap, .footer-wrap, .top_header_wrap, div#menu-secondary, div#menu-subsidiary, div.mega-menu{

	width:1100px;

}



#sidebar-primary, #sidebar-secondary{

	width:34.5%;

}*/



#footer .column02 .widget ul li a, .term-cloud a{

	color:#fff;

}



#footer .footer-wrap, #footer p{

	color:#fff;

}

div.breadcrumb, div.breadcrumbs {

    font-family: Helvetica,Arial,sans-serif;

    padding: 0 0 20px;

}

h1.loop-title{

	font-family: Helvetica,Arial,sans-serif;

}

.archive h2.post-title{

	font-family: Helvetica,Arial,sans-serif;

}

.archive .post_list .entry-meta{

	font-family: Helvetica,Arial,sans-serif;

}

.entry-meta, .entry-meta a{

	font-family: Helvetica,Arial,sans-serif;

	font-weight:bold;

}

.byline, .byline a{

	font-family: Helvetica,Arial,sans-serif;

}

.advancedlatestpost h1{

	font-family: Helvetica,Arial,sans-serif;

	font-weight:bold;

}

div#menu-secondary .menu li a{

	font-family: Helvetica,Arial,sans-serif;

	font-weight:bold;

}

div#menu-primary .menu li a{

	font-family: Helvetica,Arial,sans-serif;

	font-weight:bold;

}

h1.entry-title, h2.entry-title{

	font-family: Helvetica,Arial,sans-serif;

}

.post_pagination a span{

	font-family: Helvetica,Arial,sans-serif;

}

.home .flexslider .slides .slider_post_content .categoryName{

	display:none;

}

.home .flexslider .slides .slider_post_content h4{

	display:none;

}

.page a, .post a{

 color:#3B5998;

}

.home .byline abbr.published {

	display:none;

}

.archive .byline abbr.published{

	display:none;

}

.hfeed p{clear:none;}

.dd_post_share{width:100%;}
.widget_bsa {
	text-align:center;
	padding-top:16px;
}
.widget_bsa .widget-inside .bsap{
	width:300px;
	display:inline-block
}
div#menu-secondary .menu li a:hover, div#menu-secondary .menu li:hover > a {
    background:none;
    color: #0178BA;
    text-shadow: none;
}
div#menu-secondary .menu li.current-menu-item > a, div#menu-secondary .menu li.current_page_item > a {
    border-right: 0 none;
    color: #0178BA;
    font-weight: bold;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}
/*
div#menu-secondary .menu {
    display: inline-block;
}
.header_search_wrap .widget .textwidget ul li {
    background: none;
    border: 0 none;
    float: left;
    font-size: 15px;
    margin: 0 5px 0 0;
	padding: 0 0 0 0;
}
.header_search_wrap .widget{
 	margin:0px;
}
.header_search_wrap .textwidget img{
	margin:0px;
}
.header_search_wrap .widget .textwidget ul{
	margin:0px;
}
.header_search_wrap{
	float:right;
	width:150px;
}*/